#left_col { height: 100%; position: relative; width: 184px; float: left; min-height: 1px; }

#center_col { float: left; height: 100%; position: relative; width: 604px; min-height: 1px; margin-left: 26px; }

.center_image { margin: 26px 0 0; position: relative; }

.center_image img {  }

.center_caption { position: relative; background-color: #f2f2f2; padding: 15px 26px; line-height: 13pt; }

.center_caption .highlight { color: #00467f; }

.callout_blue { position: relative; background-color: #C6D9F1; padding: 15px 26px; line-height: 13pt; }

#pageHeading { margin-left: 26px; margin-right: 26px; position: relative; margin-top: 26px; }

#pageHeading h1 { margin: 0; padding: 0; position: relative; text-align: left; float: left; }

#iconrow { float: right; font-size: 9pt; position: relative; }

#iconrow a {position: relative; }

#iconrow span { text-decoration: underline; position: relative; margin-left: 3px; }

#iconrow img { height: 13px; position: relative; width: 13px; }

.chigh { background-color: #f2f2f2; padding-bottom: 26px; margin-top: 13px; }

.center_text { padding-left: 26px;  padding-right: 26px; font-size: 10pt; position: relative; float: left; width: 100%; max-width: 528px; }

.center_special { padding-left: 26px;  padding-right: 26px; font-size: 10pt; position: relative; float: left; width: 100%; max-width: 528px; }

.center_text a, .center_special a { text-decoration: underline; }

.center_text p, .center_special p { margin: 0 0 15px; padding: 0; }

.center_text ol, .center_special ol { list-style: decimal outside none; margin-left: 21px; margin-bottom: 15px; }

.center_text ul, .center_special ul { margin-top: 0px; margin-bottom: 15px; list-style: none outside; padding-left: 14px; text-indent: -14px; }

.center_text ul li:before, .center_special ul li:before { content: "\00BB \0020"; margin-right: 5px; }

.center_buttons { padding-left: 26px;  font-size: 10pt; position: relative; float: left; width: 100%; max-width: 554px; }

.cbutton { position: relative; float: left; width: 254px; margin-top: 13px; margin-right: 20px;  }

.cbutton_2 { position: relative; float: left; margin-top: 13px; margin-right: 20px;  }

.cbutton_image { position: relative; float: left; width: 254px; }

.cbutton_icon { position: relative; float: left; margin-left: 13px; height: 24px; width: 24px; margin-top: 7px; }

.cbutton_text { position: relative; float: left; margin-left: 13px; }

.cbutton_arrow { position: relative; float: right; margin-right: 13px; }

#right_col { position: relative; float: left; width: 184px; margin-left: 26px; height: 100%; min-height: 1px; }

.rnav_box_light { margin-top: 26px; position: relative; }

.rnav_head_light { background-color: #f2f2f2; margin-bottom: 2px; position: relative; color: #363636; padding: 13px; font-size: 10pt; line-height: 14pt; font-weight: bold; }

.rnav_text_light { background-color: #f2f2f2; padding: 13px; position: relative; font-size: 10pt; line-height: 13pt; }

.rnav_text_light h1, .rnav_text_light h2, .rnav_text_light h3, .rnav_text_light h4 { margin-top: 0px; }

.rnav_name { margin-left: 0px; position: relative; height: 18px; float: left; width: 124px; height: 100%; }

.rnav_news_links { float: right; position: relative; top: -19px; }

.rnav_news_icon { margin-left: -2px; }

.rnav_box_dark { margin-top: 10px; position: relative; }

.rnav_head_dark { background: url('../images/common-old/lnav_bg_3.png') repeat-x scroll 0 0 transparent; height: 18px; margin-bottom: 2px; position: relative; color: white; padding: 10px; font-size: 12pt; line-height: 16pt; }

.rnav_text_dark { background-color: white; padding: 10px; position: relative; font-size: 10pt; }

#events { position: relative; margin-top: 10px; }

.events_head { position: relative; background-color: #f1f2f7; padding: 10px; }

.events_list { position: relative; margin-top: 2px; background-color: #f1f2f7; padding: 10px; }

.event { font-size: 10pt; margin-bottom: 10px; }

.event_date { }

.event_title { }

#news { margin-top: 10px; position: relative; }

#news_head { position: relative; height: 38px; width: 100%; background-color: #F1F3F8; margin-bottom: 2px; }

.news_label { float: left; padding: 10px; position: relative; top: 3px; }

.news_links { float: right; margin: 10px; position: relative; }

.news_icon { margin-left: 3px; }

#news_list{ background-color: #F1F3F8; position: relative; padding: 10px; }

.news_date { display: none; }

.news_date, .column-event-item-date { font-size: 10pt; color: #000000; position: relative; }

.news_item { line-height: 13pt; }

.news_item, .column-event-item-title { font-size: 10pt; list-style: none; position: relative; margin-bottom: 20px; }

.news_item a, .column-event-item-title a { text-decoration: underline; }

.more { font-size: 10pt; position: relative; text-align: right; }

.more a { text-decoration: underline; }

.arrow { float: right; font-size: 11pt; font-weight: bold; margin-left: 3px; position: relative; top: -1px; }

.lnav { border-top: 2px solid #F1F2F7; font-size: 10pt; padding: 0; margin: 26px 0 0 0; }

.lnav a { }

.lnav ul { padding: 0; margin: 0; border: none; list-style-type: none; }

.lnav li { background-color: #ffffff; border-bottom: 2px solid #F1F2F7; padding: 13px; list-style-type: none; }

.lnav_name { position: relative; margin-left: 13px; }

.menu li { list-style-type: none; margin-top: 5px; padding: 0px; border: none; }

.submenu ul { padding-left: 10px; }

.submenu li { position: relative; list-style-type: none; border: none; margin-left: 12px; }

.progmenu li { position: relative; list-style-type: none; border: none; margin-left: 1px; }

.accnav_arrow_1 { position: relative; float: right; top: 0px; margin-left: 10px; }

.accnav_arrow_2 { position: relative; float: left; top: 0px; height: 17px; }

.accnav_arrow_3 { float: left; position: relative; top: 0px; height: 17px; }

.active { font-weight: bold; }

/* Video Styles */
.large_video { margin-top: 26px; padding: 0; position: relative; width: 580px; }

.small_video { width: 552px; }

.large_video, .small_video { background-color: #f2f2f2; }

.large_video_image { background-size: 580px; }

.small_video_image { background-size: 363px 197px; }

.large_video_image, .small_video_image { background-repeat: no-repeat; }

.video_title { font-weight: bold; color: #00467f; }

.large_video_caption { padding: 26px; padding-top: 10px; font-size: 10pt; }

.small_video_image_container { float: left; width: 363px; margin-top: 26px; }

.small_video_caption_container { width: 132px; padding: 26px 26px 0 26px; float: left; font-size: 9pt; }

.clear { clear: both; }

#column-alumni-shop-give { margin-bottom: 20px; margin-top: 10px; }

#column-alumni-shop-card { border-top: 2px solid #27358D; margin-bottom: 20px; padding-top: 3px; }

#column-alumni-shop-gear { border-top: 2px solid #27358D; margin-bottom: 20px; padding-top: 3px; }

#column-alumni-shop-pride { border-top: 2px solid #27358D; padding-top: 3px; }